body {
  color: #333;
  background-color: #fff;
  font-weight: 300;
  font-family: "Roboto", sans-serif; }

.border {
  border: 1px solid #f5f5f5; }

.transition {
  transition: background 0.2s ease,padding 0.8s linear; }

.row {
  max-width: 65rem; }

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6 {
  font-weight: 300;
  font-family: "Raleway", sans-serif, sans-serif;
  color: #262626;
  margin: 2rem 0 1rem;
  text-transform: none;
  line-height: 1.2; }

h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a, h6 a {
  color: #f57f20;
  text-decoration: none; }

h1 {
  font-size: 2.6rem;
  margin-top: 0; }

h1 span {
  font-size: 1rem;
  display: block; }

h2 {
  font-size: 2rem; }

h3 {
  font-size: 1.3rem; }

h4 {
  font-size: 1.2rem; }

h5 {
  font-size: 1.1rem; }

#header {
    padding: 10px 0 0;
    text-transform: uppercase;
    font-size: 0.85rem;
    font-weight: bold;
    background: transparent;
    width: 100%;
}

#header a {
    color: #555;
}

#header a:hover {
    color: #009ddc;
}

#header a.phone {
    color: #009ddc;
}

#header-menu {
    margin: 0;
    padding: 0;
}

@media only screen and (min-width: 40.063em) {
	#header-menu li {
		line-height: 1;
		margin-right: 10px;
		padding-right: 15px;
		border-right: 1px solid #000;
		display: inline-block;
		list-style: none;
	}
	#header-menu li:last-child {
		margin: 0;
		padding: 0;
		border: 0;
	}
}

#content.main {
    width: auto;
    padding: 0;
}

#content .required {
  margin-left: 5px;
}

#content .tooltip {
  background-color: #000;
}

#content .steps {
    background: transparent;
    border: 0;
}

#content > .steps {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin: 10px 0 35px;
}
#content .steps_ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    overflow: hidden;
    text-align: center;
    margin-left: 0;
}
#content .steps_ul li {
    display: inline-block;
    text-align: center;
    float: none;
}
#content .steps_ul li a {
    display: inline-block;
    text-align: center;
    padding: 10px;
    color: #555;
}
#content .steps_ul .active {
    font-weight: bold;
    color: #009ddc;
    background: transparent;
}

#content .application {
    margin-top: 20px;
    padding: 0;
    min-height: 140px;
    font-size: 15px;
    text-align: left;
    min-height: 400px;
    background: transparent;
    border:0;
}

@media only screen and (min-width: 40.063em) {
	.application {
		padding: 30px 17px 17px 30px;
	}
}

.application-form {
    margin: 50px 0;
    padding: 10px;
    -webkit-box-shadow: 0 0 40px 5px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 40px 5px rgba(0, 0, 0, 0.05);
    background-color: #fff;
}

@media only screen and (min-width: 40.063em) {

	.application-form {
		padding: 30px;
	}

}

.application-form .input-group {
	margin-bottom: 0;
}
[type=color],
[type=date],
[type=datetime-local],
[type=datetime],
[type=email],
[type=month],
[type=number],
[type=password],
[type=search],
[type=tel],
[type=text],
[type=time],
[type=url],
[type=week],
textarea,
.application-form select {
    border: 0;
    background-color: #f9f9f9;
    padding: 15px 20px;
    box-shadow: none;
    height: auto;
}

[type=color], [type=date], [type=datetime-local], [type=datetime], [type=email], [type=month], [type=number], [type=password], [type=search], [type=tel], [type=text], [type=time], [type=url], [type=week], textarea, select {
	margin-bottom:0;
	float: left;
	width: 90%;
}

#content .textfield_ddl {
    width: 90%;
}

[type=checkbox]+label[for], [type=radio]+label[for] {
    cursor: pointer;
    display: inline;
    margin: 0 0 0 3px;
}

table tbody tr:nth-child(even) {
    background-color: transparent;
}

table tbody, table tfoot, table thead {
    border: 0;
    background: transparent;
}

table tbody td, table tbody th {
    display: table-cell;
    text-align: left;
    padding: 8px 5px 0;
}
@media only screen and (min-width: 40.063em) {
	table tbody td, table tbody th {
		display: table-cell;
		text-align: left;
	}
}
#nextbuttonwrapper {
    text-align: right;
}
.button, button, a.button {
  background-color: #009ddc;
  color: #fff;
  font-weight: 300;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px !important;
  font-family: "Roboto", sans-serif;
  font-size: 0.85rem;
  padding: 10px 20px;
  margin: 0;
  text-transform: uppercase;
  line-height: 1.2;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  -webkit-box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.03);
  box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.03);
  border:0;
 }

.button:hover, button:focus, a.button:hover, .button:focus {
  background-color: #555;
}

.validationmessage {
    text-align: left;
    clear: both;
    display: block;
}
.required-msg {
    display: block;
    clear: both;
}

.info {
    display: block;
    padding-top: 15px;
}

#terms-conditions-container input[type=checkbox] {
    float: left;
    display: block;
}

#terms-conditions-container [type=checkbox]+label {
    display: block;
    line-height: 1.3;
    margin-right: 8px;
}

.footer {
    display: none;
}

#footer {
    background-color: #fff;
    margin-top: 0px;
    padding: 50px 0 50px;
    text-align: center;
    font-size: 0.85rem;
    border-top: 1px solid #eee;
}

#footer ul {
    margin: 0;
    padding: 0;
    line-height: 1;
}

#footer li {
    margin-right: 5px;
    display: inline-block;
    float: none;
    line-height: 1;
}

#footer li a:after {
    content: '/';
    position: relative;
    left: 5px;
}

#footer ul li:last-child a:after {
    content: none;
}

#footer ul li:first-child a {
    cursor: default;
    color: #ccc !important;
}

#footer li a {
    color: #ccc;
    padding: 0;
    padding-right: 5px;
    line-height: 1;
}

#footer li a:hover {
    color: #fff;
}

#footer .widget {
    font-size: 1.3em;
    line-height: 1;
    margin-bottom: -2px;
}

#footer #footer-top {
    margin-bottom: 30px;
}

#footer #footer-top a .fa {
    color: #999;
    margin-left: 25px;
}

#footer #footer-top a .fa:hover {
    color: #009ddc;
}

#footer a {
    color: #333;
}

#footer a:hover {
    color: #009ddc;
}
